Subject: [IGSMAIL-2241] TurboRogue L2 tracking update
From: JPL GGN Element
Date: Mon, 19 Apr 1999 12:55:55 PDT

******************************************************************************
IGS Electronic Mail      Mon Apr 19 12:55:55 PDT 1999      Message Number 2241
******************************************************************************

Author: JPL GGN Element
Subject: TurboRogue L2 tracking update

IGSmail #2240 quantifies the relations among elevation angle, TEC, and
the TurboRogue (TR) L2 tracking problem.  We, too, have observed the
symptoms at a mid-latitude receiver (JPL, 34 deg lat), for data at
low-enough elevation angle.  We agree with Rene Warnant that the problem
is either already present or potentially present in all TRs.

Since our last update on the status of our working this problem (IGSmail
2190, March 4, 1999), there has been additional progress.  We do not yet
have a TR software solution (we _are_ getting closer...).

We _do_ expect the alternate workaround -- operate the TR at 1 s,
offload these data locally, form a 30-s IGS product -- to be installed
at our site in Bogota, Colombia (bogt) before the end of this month.

[Mailed From: James F Zumberge <[email-masked]>]